{
  "2026|2|TODOS|TODOS|TODOS": {
    "leads_recibidos": 6186,
    "leads_procesados": 1489,
    "total_matriculados": 117,
    "cursos_programados": 7,
    "pauta_total_imp": 4255.16,
    "always_total_imp": 1730.51,
    "webform_total_rec": 151,
    "webform_total_matr": 15,
    "asignados_total": 1390,
    "matriz_cursos_filas": 6
  },
  "2026|2|TODOS|TEAC|LIMA": {
    "leads_recibidos": 2198,
    "leads_procesados": 499,
    "total_matriculados": 53,
    "cursos_programados": 3,
    "pauta_total_imp": 4255.16,
    "always_total_imp": 810.03,
    "webform_total_rec": 94,
    "webform_total_matr": 9,
    "asignados_total": 1390,
    "matriz_cursos_filas": 2
  },
  "2026|2|TODOS|TERC|AREQUIPA": {
    "leads_recibidos": 325,
    "leads_procesados": 64,
    "total_matriculados": 10,
    "cursos_programados": 1,
    "pauta_total_imp": 4255.16,
    "always_total_imp": 0,
    "webform_total_rec": 5,
    "webform_total_matr": 0,
    "asignados_total": 1390,
    "matriz_cursos_filas": 1
  },
  "2026|1|TODOS|TODOS|TODOS": {
    "leads_recibidos": 7417,
    "leads_procesados": 2370,
    "total_matriculados": 128,
    "cursos_programados": 9,
    "pauta_total_imp": 4499.9,
    "always_total_imp": 776.0,
    "webform_total_rec": 143,
    "webform_total_matr": 15,
    "asignados_total": 1529,
    "matriz_cursos_filas": 5
  },
  "2026|1|TODOS|SEMINARIOS|LIMA": {
    "leads_recibidos": 946,
    "leads_procesados": 342,
    "total_matriculados": 22,
    "cursos_programados": 1,
    "pauta_total_imp": 4499.9,
    "always_total_imp": 0,
    "webform_total_rec": 1,
    "webform_total_matr": 0,
    "asignados_total": 1529,
    "matriz_cursos_filas": 0
  },
  "2026|7|TODOS|TODOS|TODOS": {
    "leads_recibidos": 1664,
    "leads_procesados": 1435,
    "total_matriculados": 59,
    "cursos_programados": 16,
    "pauta_total_imp": 2212.41,
    "always_total_imp": 1540.57,
    "webform_total_rec": 34,
    "webform_total_matr": 1,
    "asignados_total": 2275,
    "matriz_cursos_filas": 16
  },
  "2026|7|TODOS|TEAC|PIURA": {
    "leads_recibidos": 104,
    "leads_procesados": 102,
    "total_matriculados": 1,
    "cursos_programados": 1,
    "pauta_total_imp": 2212.41,
    "always_total_imp": 172.48,
    "webform_total_rec": 0,
    "webform_total_matr": 0,
    "asignados_total": 2275,
    "matriz_cursos_filas": 1
  }
}